# Uses of Interface
org.eclipse.jdt.core.util.IProvidesInfo

Packages that use IProvidesInfo
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IProvidesInfo in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IProvidesInfo
Modifier and Type
Method
Description
`IProvidesInfo[]`
IModuleAttribute.`getProvidesInfo()`
Answer back the array of provides infos of the .class file, an empty array if none.